Subject: Re: [RFC] gitweb wishlist and TODO list

From: Jakub Narebski <[email-masked]>
Date: Thu, 25 Sep 2008 23:23:26 +0200

Pedro Melo wrote:

> While researching HTTP::Engine (I use Catalyst and they where talking  
> about moving to it), I also came across a new HTTP layer, called  
> Mango. Also on CPAN, so same conditional code applies.
> 
> Right now, I'm not sure what the Cat team is thinking, HTTP::Engine or  
> Mango, or other, but I suggest the use of the stack then end up  
> choosing. The Cat team has a very good test-driven way-of-doing  
> things, and the modules they use tend to stabilize very quickly.

I think I'll wait for results of your/Catalyst research then... ;-)

-- 
Jakub Narebski
Poland